Logic no reconoce actualizacion de Kontakt 5

#1 por Hamer el 24/03/2013
Hola, he actualizado mi kontakt 5.0 a la version 5.1 porque algunas librerias no me las reconocia, el problema es que al abrir logic este me sigue reconociendo la version 5.0 y no la nueva, hay alguna opcion para que logic actualize a la nueva version de kontakt 5.1? gracias

saludos
Subir
#2 por plastamix el 24/03/2013
Dale a que reescanee la carpeta de plugins.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo